<!DOCTYPE html>
<html>
    <head>
        <script src="Aleatorios.js"></script>
        <meta charset="utf-8">
            
    </head>
    <body>         
            <p>
                <input type="text" id="a">
            </p>
                <div id="marco">
                <input type="button" value="Generar" id= generar onclick="generarAleatorios()"/>
                    <div id="resultado">
                    </div>
                </div>
            </div>
    </body>
</html>    
